<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@826F1=09</action>
    </script>
  </cheat>

  <cheat desc="All Hostages Rescued (Levels 4 + 6)">
    <script state="run">
      <action>maincpu.pb@83717=09</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Energy PL1">
    <script state="run">
      <action>maincpu.pd@82800=01400140</action>
    </script>
  </cheat>

  <cheat desc="Infinite Magazines PL1">
    <script state="run">
      <action>maincpu.pb@827CD=63</action>
    </script>
  </cheat>

  <cheat desc="Infinite Bullets PL1">
    <script state="run">
      <action>maincpu.pb@827C9=63</action>
    </script>
  </cheat>

  <cheat desc="Infinite Grenades PL1">
    <script state="run">
      <action>maincpu.pb@827D1=63</action>
    </script>
  </cheat>

  <cheat desc="Invincibility PL1">
    <script state="run">
      <action>maincpu.pb@80CD1=02</action>
    </script>
  </cheat>

  <cheat desc="No Magazine Changing Delay PL1">
    <script state="run">
      <action>maincpu.pb@80CCD=00</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Energy PL2">
    <script state="run">
      <action>maincpu.pd@82804=01400140</action>
    </script>
  </cheat>

  <cheat desc="Infinite Magazines PL2">
    <script state="run">
      <action>maincpu.pb@827CF=63</action>
    </script>
  </cheat>

  <cheat desc="Infinite Bullets PL2">
    <script state="run">
      <action>maincpu.pb@827CB=63</action>
    </script>
  </cheat>

  <cheat desc="Infinite Grenades PL2">
    <script state="run">
      <action>maincpu.pb@827D3=63</action>
    </script>
  </cheat>

  <cheat desc="Invincibility PL2">
    <script state="run">
      <action>maincpu.pb@80ED3=02</action>
    </script>
  </cheat>

  <cheat desc="No Magazine Changing Delay PL2">
    <script state="run">
      <action>maincpu.pb@80ECF=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
